enableVersioning: true
handle: sitePages
name: 'Site Pages'
propagationMethod: all
siteSettings:
  bcb6bc5f-7ced-42b7-b801-2c1dbdbe8cb9:
    enabledByDefault: true
    hasUrls: true
    template: sitepage
    uriFormat: '{slug}'
structure:
  maxLevels: null
  uid: 3f011851-ddd9-4b13-8970-b28ee218cd3e
type: structure
